<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{13edb738-e876-406d-b4f3-828555d76ef2}">
		<property name="name">
			<value>right_engine</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{54806716-6bf0-4bcc-a3ee-39958b26773a}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0da0de28-3d75-4368-87d7-4b3384589072}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{22dd78a6-5ff4-4f5c-a3a8-644245f430df}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{b4674922-715e-46af-b746-e81c5fc89391}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b82b05c6-2e4c-4aca-8c6b-2f823ed8d2b6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{92b76fcc-da56-42f0-8424-938104832e25}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ac1ac568-ec90-4c49-985e-e803fa4534e2}</destination>
			<destination>{75c3b843-6c98-47aa-9e41-79186d461dd5}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b526e1c5-c5d8-4387-ad87-4889b3c7335b}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{1316ef2a-9134-4dd8-a4d1-886fb2918d96}</destination>
			<destination>{a1d5a14b-b9f6-47f9-8a0c-50a2e89893bc}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{0da0de28-3d75-4368-87d7-4b3384589072}">
		<relationship name="masterBus">
			<destination>{e0eac95b-328d-4802-be00-64a0ca9d171e}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{22dd78a6-5ff4-4f5c-a3a8-644245f430df}">
		<relationship name="mixerGroup">
			<destination>{e0eac95b-328d-4802-be00-64a0ca9d171e}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{b4674922-715e-46af-b746-e81c5fc89391}">
		<relationship name="effectChain">
			<destination>{af69a61c-c2a1-43bb-a8b4-da9e6949fbdf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a3a6f79c-e6ee-4107-b00b-8825e5aca4e9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b82b05c6-2e4c-4aca-8c6b-2f823ed8d2b6}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="minimumDistance">
			<value>0</value>
		</property>
		<property name="maximumDistance">
			<value>700</value>
		</property>
		<property name="triggerCooldown">
			<value>100</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{92b76fcc-da56-42f0-8424-938104832e25}" />
	<object class="GroupTrack" id="{ac1ac568-ec90-4c49-985e-e803fa4534e2}">
		<relationship name="automationTracks">
			<destination>{4090fc73-1015-460b-9611-618d1d8baa9b}</destination>
			<destination>{da7892f7-39a5-467a-aad5-b63a02cea6fa}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{34ee4078-4012-475e-b2ad-88c87b01d94f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{49f82b77-1e97-4011-a36d-815571c005d8}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{75c3b843-6c98-47aa-9e41-79186d461dd5}">
		<relationship name="automationTracks">
			<destination>{b61ab061-0a3f-4210-82fa-aed37432def1}</destination>
			<destination>{bc860c99-f40e-4d0b-8d07-a1ea07a3ce73}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{d1ffab27-37a4-4a60-91c0-a7c07ed30a0f}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1d914aee-03f4-42e3-92a3-23f7768612bc}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b526e1c5-c5d8-4387-ad87-4889b3c7335b}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{1316ef2a-9134-4dd8-a4d1-886fb2918d96}">
		<relationship name="modules">
			<destination>{34ee4078-4012-475e-b2ad-88c87b01d94f}</destination>
			<destination>{d1ffab27-37a4-4a60-91c0-a7c07ed30a0f}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{a1d5a14b-b9f6-47f9-8a0c-50a2e89893bc}">
		<relationship name="preset">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e0eac95b-328d-4802-be00-64a0ca9d171e}">
		<relationship name="effectChain">
			<destination>{9f79f8df-36e9-42b4-b90a-128b7e6911c4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3de2fe74-2e2b-4623-9906-e0c34e2c48af}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0da0de28-3d75-4368-87d7-4b3384589072}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{af69a61c-c2a1-43bb-a8b4-da9e6949fbdf}">
		<relationship name="effects">
			<destination>{9baf15e1-318d-4fb9-b9f3-5a46a989e737}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a3a6f79c-e6ee-4107-b00b-8825e5aca4e9}" />
	<object class="AutomationTrack" id="{4090fc73-1015-460b-9611-618d1d8baa9b}">
		<relationship name="automator">
			<destination>{a1722115-a0d4-4cdc-b4dd-ee843fdff061}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{da7892f7-39a5-467a-aad5-b63a02cea6fa}">
		<relationship name="automator">
			<destination>{b60b83a4-4a7d-4f3c-ab51-7724005fff65}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{34ee4078-4012-475e-b2ad-88c87b01d94f}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{a1722115-a0d4-4cdc-b4dd-ee843fdff061}</destination>
			<destination>{b60b83a4-4a7d-4f3c-ab51-7724005fff65}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{186a9fdc-9710-401d-93d8-6999102b3b76}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{49f82b77-1e97-4011-a36d-815571c005d8}">
		<property name="volume">
			<value>-10.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{46e3ecf6-94d4-463a-a108-b2e9272bcf90}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{69497e97-a3c6-4c4f-894f-7c1cf0b879bb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e0eac95b-328d-4802-be00-64a0ca9d171e}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{b61ab061-0a3f-4210-82fa-aed37432def1}">
		<relationship name="automator">
			<destination>{f25dccdb-3b07-40ad-9874-24d07f7a94c7}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{bc860c99-f40e-4d0b-8d07-a1ea07a3ce73}">
		<relationship name="automator">
			<destination>{c8ab703a-ac13-470f-a01d-096ae845b723}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{d1ffab27-37a4-4a60-91c0-a7c07ed30a0f}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="volume">
			<value>-12</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{c8ab703a-ac13-470f-a01d-096ae845b723}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{a8268443-7e5c-47f0-8208-c025ed4f7da9}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1d914aee-03f4-42e3-92a3-23f7768612bc}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="automators">
			<destination>{f25dccdb-3b07-40ad-9874-24d07f7a94c7}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{9ed6f5aa-30bb-4fd3-ae34-9e211b71ac16}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{945e7ce5-0517-478f-a280-e70f5464b7e5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e0eac95b-328d-4802-be00-64a0ca9d171e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9f79f8df-36e9-42b4-b90a-128b7e6911c4}">
		<relationship name="effects">
			<destination>{5fbd5d41-57a6-4063-94f8-df98178356c6}</destination>
			<destination>{a367a571-a983-4936-bcbd-8d996ca1755c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3de2fe74-2e2b-4623-9906-e0c34e2c48af}" />
	<object class="MixerBusFader" id="{9baf15e1-318d-4fb9-b9f3-5a46a989e737}" />
	<object class="Automator" id="{a1722115-a0d4-4cdc-b4dd-ee843fdff061}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{422ebf21-8fcd-40ea-8496-d83e08d962e5}</destination>
			<destination>{7a64260c-73ed-40db-bbf1-dd1e2ab43c4f}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{b60b83a4-4a7d-4f3c-ab51-7724005fff65}">
		<property name="nameOfPropertyBeingAutomated">
			<value>pitch</value>
		</property>
		<relationship name="automationCurves">
			<destination>{c8320b7c-239a-4122-9d75-9d6bffa9cf97}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{46e3ecf6-94d4-463a-a108-b2e9272bcf90}">
		<relationship name="effects">
			<destination>{5d442f9b-7e68-4632-b659-f246de38b3f6}</destination>
			<destination>{7f832a58-0c52-42cf-900f-90bf542318bc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{69497e97-a3c6-4c4f-894f-7c1cf0b879bb}" />
	<object class="Automator" id="{c8ab703a-ac13-470f-a01d-096ae845b723}">
		<property name="nameOfPropertyBeingAutomated">
			<value>pitch</value>
		</property>
		<relationship name="automationCurves">
			<destination>{91eb33ac-c00d-4fb4-9390-e94789642d58}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{f25dccdb-3b07-40ad-9874-24d07f7a94c7}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{e6f1edda-ce67-4d38-90c9-e3759a800764}</destination>
			<destination>{5d0b0ea1-579c-4d80-8079-6c77a021252a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9ed6f5aa-30bb-4fd3-ae34-9e211b71ac16}">
		<relationship name="effects">
			<destination>{2d477acf-d35a-4399-ba2f-fcd2795d0f7d}</destination>
			<destination>{e7eecb30-91dc-4e9f-972c-39b2ce639818}</destination>
			<destination>{5d6718ca-5245-4e57-8dde-263a21902e49}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{945e7ce5-0517-478f-a280-e70f5464b7e5}" />
	<object class="MixerBusFader" id="{5fbd5d41-57a6-4063-94f8-df98178356c6}" />
	<object class="LowpassEffect" id="{a367a571-a983-4936-bcbd-8d996ca1755c}">
		<property name="cutoff">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{422ebf21-8fcd-40ea-8496-d83e08d962e5}">
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{4f05f73d-47fb-4f46-aa28-7e64d96f3700}</destination>
			<destination>{102c1d7a-a88a-478c-89f7-13f11b649fd3}</destination>
			<destination>{0561f6e8-675f-44a9-94a1-d9c76e7fe22c}</destination>
			<destination>{e00ee9ba-3028-4e23-ad09-83f12c3177a9}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{7a64260c-73ed-40db-bbf1-dd1e2ab43c4f}">
		<relationship name="parameter">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{8b0aae15-7a2f-4426-93b4-f96c4df2d78d}</destination>
			<destination>{12bf3cae-a574-4d58-9e47-f64d02d546cc}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{c8320b7c-239a-4122-9d75-9d6bffa9cf97}">
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{3a2101b7-c8d0-42b1-8cab-a318c393613f}</destination>
			<destination>{48c074d2-8b9b-4460-ac78-a40169e49d14}</destination>
			<destination>{8d4b1d2b-05dc-410f-a6e2-b16469f3ad4b}</destination>
			<destination>{d5005fd5-f606-4fea-a511-450bd6f52076}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{5d442f9b-7e68-4632-b659-f246de38b3f6}" />
	<object class="SpatialiserEffect" id="{7f832a58-0c52-42cf-900f-90bf542318bc}">
		<property name="maximumDistance">
			<value>700</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{91eb33ac-c00d-4fb4-9390-e94789642d58}">
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{823f1a01-0607-4e55-bf88-77be694bdd70}</destination>
			<destination>{b370ba85-9210-4773-bd2d-2c9ce56c98cc}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{e6f1edda-ce67-4d38-90c9-e3759a800764}">
		<relationship name="parameter">
			<destination>{d8eadebb-c440-46d7-b6b4-94cf56a6975e}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{96a8a90f-cecf-4c9b-b407-f3567d45941c}</destination>
			<destination>{07010b52-78b4-41cf-8ea2-13a6eb9a746b}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{5d0b0ea1-579c-4d80-8079-6c77a021252a}">
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{50a60271-6ba4-44a8-99e2-9001fdf36fd7}</destination>
			<destination>{fbaa824a-b6dc-4487-9f74-5129e7cafef7}</destination>
			<destination>{a92b3af3-5350-4b3c-9a2a-f1b37cb5986a}</destination>
			<destination>{ecc92916-01af-4dd0-886e-dfb03d81374b}</destination>
		</relationship>
	</object>
	<object class="SFXReverbEffect" id="{2d477acf-d35a-4399-ba2f-fcd2795d0f7d}">
		<property name="decayTime">
			<value>3200</value>
		</property>
		<property name="earlyDelay">
			<value>38</value>
		</property>
		<property name="lateDelay">
			<value>45</value>
		</property>
		<property name="HFDecayRatio">
			<value>15.5</value>
		</property>
		<property name="lowShelfGain">
			<value>7.5</value>
		</property>
		<property name="highCut">
			<value>1050</value>
		</property>
		<property name="earlyLateMix">
			<value>55</value>
		</property>
		<property name="wetLevel">
			<value>0.5</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{e7eecb30-91dc-4e9f-972c-39b2ce639818}" />
	<object class="SpatialiserEffect" id="{5d6718ca-5245-4e57-8dde-263a21902e49}">
		<property name="minimumDistance">
			<value>0</value>
		</property>
		<property name="maximumDistance">
			<value>600</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{4f05f73d-47fb-4f46-aa28-7e64d96f3700}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{102c1d7a-a88a-478c-89f7-13f11b649fd3}">
		<property name="position">
			<value>11</value>
		</property>
		<property name="value">
			<value>-12</value>
		</property>
		<property name="curveShape">
			<value>-0.514554381</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{0561f6e8-675f-44a9-94a1-d9c76e7fe22c}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.13385573</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e00ee9ba-3028-4e23-ad09-83f12c3177a9}">
		<property name="position">
			<value>25</value>
		</property>
		<property name="value">
			<value>-5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{8b0aae15-7a2f-4426-93b4-f96c4df2d78d}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>0.431018233</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{12bf3cae-a574-4d58-9e47-f64d02d546cc}">
		<property name="position">
			<value>180</value>
		</property>
		<property name="value">
			<value>-30</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{3a2101b7-c8d0-42b1-8cab-a318c393613f}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>-0.333662868</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{48c074d2-8b9b-4460-ac78-a40169e49d14}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>4</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{8d4b1d2b-05dc-410f-a6e2-b16469f3ad4b}">
		<property name="position">
			<value>65</value>
		</property>
		<property name="value">
			<value>3.5</value>
		</property>
		<property name="curveShape">
			<value>-0.116643742</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{d5005fd5-f606-4fea-a511-450bd6f52076}">
		<property name="position">
			<value>22.082884695006609</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{823f1a01-0607-4e55-bf88-77be694bdd70}">
		<property name="position">
			<value>0.1776103336921421</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>-0.133326754</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b370ba85-9210-4773-bd2d-2c9ce56c98cc}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>2</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{96a8a90f-cecf-4c9b-b407-f3567d45941c}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>0.431018233</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{07010b52-78b4-41cf-8ea2-13a6eb9a746b}">
		<property name="position">
			<value>180</value>
		</property>
		<property name="value">
			<value>-13</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{50a60271-6ba4-44a8-99e2-9001fdf36fd7}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{fbaa824a-b6dc-4487-9f74-5129e7cafef7}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>-9</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a92b3af3-5350-4b3c-9a2a-f1b37cb5986a}">
		<property name="position">
			<value>52</value>
		</property>
		<property name="value">
			<value>-42</value>
		</property>
		<property name="curveShape">
			<value>-0.356873214</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ecc92916-01af-4dd0-886e-dfb03d81374b}">
		<property name="position">
			<value>87.088266953713671</value>
		</property>
		<property name="value">
			<value>-11</value>
		</property>
		<property name="curveShape">
			<value>-0.481067598</value>
		</property>
	</object>
</objects>
